.tab-content-height {
  min-height: 40px; }

.light1 {
  font-size: 14px;
  margin: 5px 0 0; }

.bar.bar-stable {
  background-color: #4a87ee; }

.bar-stable .button {
  color: white; }

.logo-img
img {
  width: 50%; }

.pane {
  background-color: whitesmoke; }

.scroll-content {
  background-color: whitesmoke; }

.item-complex.item-icon-left {
  padding: 3px;
  box-shadow: inset 0px 0px 0px 30px #FAFAFA; }

a.item-content {
  color: #00435E; }

.bar-stable .button:hover {
  color: #D2D3D5; }

.favorite {
  border-color: #4a87ee; }

.favorite a {
  padding: 5px !important;
  background-color: #4a87ee !important; }
.favorite a i {
  color: #fff; }

.share {
  background-color: transparent;
  border: none;
  padding: 5px; }

.share i {
  color: #fff; }

.search-label {
  background-color: #4a87ee !important; }

.search-label i {
  padding: 0 4px 0px 5px !important;
  padding-right: 10px !important;
  color: #fff; }
.search-label i:before {
  font-weight: bold !important; }
.search-label input {
  padding: 0 5px; }

.text-center {
  text-align: center; }

.alert-close-btn button .ion-close-circled {
  color: #fff; }

.alert-close-btn button {
  padding: 0 5px; }

.margin-top-30 {
  margin-top: 20px; }

.days {
  padding-left: 36px; }

.days input {
  width: 24px;
  height: 24px; }

.status_button {
  background-color: #49add4;
  color: #fff;
  border: none; }

.margin-top-bottom {
  margin: 10px 0; }

.fade-blue-bg {
  background-color: #C6C8C9; }

.url-text p {
  margin: 3px 0; }

.text-justify {
  text-align: justify; }

.margin-top {
  margin-top: 100px; }

.login-margin-top-bottom {
  margin: 70px 0; }

.login-bg {
  background-color: #2556a0; }

.login-label {
  padding: 0px 0 3px 0px; }

.facebook-login {
  background-color: #577BCE !important; }

.register-login {
  background-color: #3798aa; }

.bank-col {
  box-shadow: 1px 1px 6px #d7d7d7; }

.tabs a {
  color: #fff !important;
  border-bottom: !important; }

.tabs-striped.tabs-color-assertive .tab-item.tab-item-active, .tabs-striped.tabs-color-assertive .tab-item.active, .tabs-striped.tabs-color-assertive .tab-item.activated {
  border: 0 solid #FFFFFF; }
